#datenschutz p {font-size:1em;}
#datenschutz ol { list-style-position: outside; }
#datenschutz ol, ol li { line-height:120%; }
#datenschutz ol li {font-size: 1.1em;}
#datenschutz ol li h2 {font-size:1em; font-weight: bold; }
#datenschutz ol li p {font-size:0.95em;font-weight: normal;}
#datenschutz ol li ol { padding-left: 1em; list-style-position: outside; }
#datenschutz ol li ol li {font-size:0.95em;}
#datenschutz ol li ol li h3 {font-size:1em; font-weight: bold; }
#datenschutz ol li ol li p {font-size:1em; font-weight: normal; }
#datenschutz ol li ol li ol { padding-left: 1em; list-style-position: outside; }
#datenschutz ol li ol li ol li {font-size:1em;  font-weight: normal; }
#datenschutz ol li ol li ol li h4 {font-size:1em; font-weight: bold; }
#datenschutz ol li ol li ol li ol li {font-size:1em;  font-weight: normal; }
#datenschutz ol li ol li ul li {font-size:1em;  font-weight: normal; }
#datenschutz ol li ol li ol li ul li {font-size:1em;  font-weight: normal; }
#datenschutz h1 > ol > li {color:#c00;}
#datenschutz h1 > ol > li p {color:#000;}
#datenschutz h1 > ol > li ol {color:#000;}
#datenschutz h1 > ol li ol > li {color:#000;}
#datenschutz ol { list-style-type: upper-roman;}
#datenschutz ol li ol { list-style-type: decimal;}
#datenschutz ol li ol li ol { list-style-type: lower-roman;}
#datenschutz ol li ol li ol li ol { list-style-type: lower-latin;}
#datenschutz th {text-align: left; border-bottom: 1px solid #000; }
#datenschutz td {border-bottom: 1px solid #c0c0c0;}
#datenschutz th, #datenschutz td {line-height:120%; vertical-align: top; padding:4px 4px 4px 0;}
#datenschutz a, #datenschutz a:hover, #datenschutz a:active, #datenschutz a:visited {color: #c00;}
#datenschutz iframe.matomo {border: 0; height: 300px; width: 100%;}
#content #datenschutz li::before {content: ""; display: inline;margin-left:0;}
#content #datenschutz h2 {float:none;}
